*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}
.no-padding {
    padding-left: 0px;
    padding-right: 0px;
}
body input:focus:required:invalid,
body textarea:focus:required:invalid {
	
}
body input:required:valid,
body textarea:required:valid {
	
}
body {
   font-family:'Open Sans', sans-serif;
	font-size: 14px;
}
a{
	color:#000;
}
a:hover{
	text-decoration: none;
}
a:active{
	background: transparent;
}
#recall{
	z-index:9999;
	display: none;
	position: fixed;
	bottom:24px;
	left:3%;
	color: #fff;
	width:45%;
	height:45px;
	font-size: 14px;
	font-weight: 600;
	text-align: center;
	padding-top: 0px;
	text-transform: uppercase;
	background: #EE2C2C;
	border-radius:3px;
	border:1px solid #EE2C2C;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
#recall:hover:after {
    z-index: -1
}
#recall:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    background: linear-gradient(135deg, transparent 40px, rgba(255, 255, 255, 0.4) 60px, transparent 65px) no-repeat;
    background-position: -100px 0px;
    transform-origin: center;
    animation-name: but;
    animation-duration: 4s;
    animation-timing-function: cubic-bezier( .2, .2, .3, .4); 
    animation-iteration-count: infinite;
}
@keyframes but {
    from {background-position: -100px 0px;}
    to {background-position: 500px 0px;}
}
#rewrite{
	z-index:9999;
	display: none;
	position: fixed;
	bottom:24px;
	right:3%;
	color: #fff;
	width:45%;
	height:45px;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	background: #EE2C2C;
	border-radius:3px;
	border:1px solid #EE2C2C;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
#rewrite:hover, #recall:hover{
	border:1px solid rgba(246,0,20,1);
	box-shadow: inset 300px 0 0 0 rgba(246,0,20,1);
}
#rewrite i, #recall i{
    font-size: 21px;
    position: relative;
    left: -10px;
    top: 2px;
}
#rewrite i {
    top: 0px;
}
#allrights h4{
	text-align: center;
}
#allrights li{
	padding: 15px;
}
#fixed-menu li:hover a{
	color: #FF921A;
}
#fixed-menu:hover #fixed-icon{
	transform:scaleX(1);
}
#fixed-menu a{
	color: #fff;
}
#fixed-menu h4{
	text-align: center;
	font-size: 24px;
}
#fixed-icon{
	font-size: 40px;
	position: absolute;
	right:8px;
	top:15px;
	cursor: pointer;
	color: #3E3C66;
	-webkit-transition: transform .4s ease-in;
	-o-transition: transform .4s ease-in;
	transition: transform .4s ease-in;
	transform: scaleX(-1);
}
#fixed-menu:hover li::after{
	opacity:1;
}
#fixed-menu{
	overflow: hidden;
	border:5px solid #FF921A;
	position: fixed;
	top:10%;
	left:0;
	font-size: 16px;
	z-index:9999;
	color: #fff;
	font-weight: 600;
	padding: 30px 30px 50px 30px;
	transform:translateX(-85%);
	width:400px;
	height:80%;
	border-radius:10px;
	-webkit-transition: transform .8s ease-in-out;
	-o-transition: transform .8s ease-in-out;
	transition: transform .8s ease-in-out;
	background: #FFC375;
}
#fixed-menu:hover{
	transform:translateX(0%);	
}
#fixed-menu ul{
    padding-inline-start: 0;
    padding-inline-end: 15px;
}
#fixed-menu li{
	padding: 5px;
	cursor: pointer;
	-webkit-transition: all .8s ease-in-out;
	-o-transition: all .8s ease-in-out;
	transition: all .8s ease-in-out;
	position: relative;	
}
#fixed-menu li::after {
	opacity:0;
	content: " ";
	position: absolute;
	border:10px solid;
	border-color: transparent #fff transparent transparent;
	color: #fff;
	top: 10px;
	right:0;
	-webkit-transition: opacity .8s ease-in-out;
	-o-transition: opacity .8s ease-in-out;
	transition: opacity .8s ease-in-out;
    transform: scaleX(-1);
}
#fixed-menu li:hover::after {
	transition:all .3s ease-in-out;
	transform: scaleX(1);
	border-color: transparent #FF921A transparent transparent;
}

#scroll-to span{
	width:65px;
	height:64px;
	font-size: 55px;
	padding: 0 0 0 12px;
	border:3px solid rgba(255,146,26,.5);
	border-radius:100%;
	color: rgba(38,30,83,.5);
}
#scroll-to{
	cursor: pointer;
	position: fixed;
	bottom:10%;
	right:75px;
	z-index:999;
	display: none;
}
#scroll-to:hover span{
	background: #FFC375;
	color: rgba(38,30,83,1);
	border:3px solid rgba(255,146,26,1);
}
.uppercase{
	text-transform: uppercase;
}
.small{
	text-transform: lowercase;
}
.hide{
	display: none;
}
.show{
	display: block;
}
.opacity0{
	opacity:1;
}
.opacity1{
	opacity:1;
}
#modal-container{
   background: rgba(198,198,198, .8);
	display: none;
}
#modal-container{
    position: fixed;
    top: 0px;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99999;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    display: none; 
}
.contact-form, #contact-form {
    width: 400px;
    height:440px;
    z-index:999999;
    position: relative;
    margin: 0 auto;
    padding: 5px 0px 13px 0px;
    border-radius: 22px;
    background: #999;
    background: url('../img/bg-modal.png')no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100%;
    box-shadow: inset 0px 0px 0px 5px #FF921A;
    border: 5px solid #ffc375;
 }
.contact-form input:focus, #contact-form input:focus {
	border:2px solid rgba(1,15,44,.8);
}
.contact-form input, #contact-form input {
	text-transform: uppercase;
	width:80%;
	font-size: 20px;
	background: #eee;
	font-family: "Open Sans";
	height:40px;
	color: rgba(2,31,77,1);
	margin: 0 auto;
	padding-left: 20px;
	-webkit-box-shadow: 1px 0px 2px 0 rgba(198,198,198,.8);
	border:1px solid rgba(198,198,198,.8);
    border-radius: 0px;
}    
.contact-form h3, #contact-form h3 {
	text-align: center;
	display: block;
	margin: 0 auto 10px auto;
	color: #fff;
	font-size: 24px;
	text-transform: uppercase;
    background: url(../img/bg-head-modal.png) no-repeat center;
    background-size: 100%;
    padding: 65px 0px 20px;
    position: relative;
}
.contact-form h3:before, #contact-form h3:before {
    position: absolute;
    content: "";
    width: 50px;
    height: 50px;
    background: url(../img/icons/modal-icon.png) no-repeat;
    top: 10px;
    left: 170px;;
}
.contact-form .close, #contact-form .close {
    color: #eee;
    opacity:.5;
    position: absolute;
    right:12px;
    text-align: center;
    top: 10px;
    text-decoration: none;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    font-size: 30px;
    z-index: 1;
}
.contact-form .close:hover, #contact-form .close:hover {
	opacity:1;
	-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=4)";
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
}
#modal-btn, .modal-btn{
	width:80%;
	display: block;
	margin: 155px auto 0 auto;
	font-size: 26px;
	background: #EE2C2C;
	border:1px solid #EE2C2C;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
    border-radius: 0px;
    padding: 3px 0px;
}
#modal-btn:hover, .modal-btn:hover{
	border:1px solid rgba(246,0,20,1);
	background: rgba(246,0,20,1);
}
#header .nav > li > a:hover, 
#header .nav > li > a:focus{
	background: transparent;
}

li{
	list-style: none;
}
iframe{
	border: 1px solid #fff;
    box-shadow: 0px 0px 0px 1px #eeeeee;
}
nav.navbar{
	position: relative;
}
#checkbox-toggle{
    display: none;
}
#logo-top-line{
	display: none;
}
#mobile-bar{
	display: none;
	font-size: 38px;
	color: #fff;
	z-index:999;
	cursor: pointer;
}
body{
	max-width:100%;
}
.container.wrapper{
	max-width:1050px;
	position: relative;
}
#header{
	background: url(../img/head-bg.webp) no-repeat;
/*	-webkit-background-size: cover;*/
	background-size: cover;
    background-position: 50%;
	height:655px;
	padding-top: 25px;
}
.phone{
	color: #303030;
}
#header>.container.wrapper{
/*	background: url(../img/bg-wrapper-head.png)no-repeat;*/
/*	-webkit-background-size: 100% 100%;*/
/*	background-size: 100% 100%;*/
	height:600px;
}
#logo{
	position: absolute;
	top:-10px;
	left:50px;
}
.navbar{
	padding-top: 6px;
	padding-left: 60px;
}
.navbar-nav {
    z-index: 0;
}
.navbar li a{
	text-transform: uppercase;
	font-weight: bold;
	padding: 5px 15px;
	background: #1fb32c;
}
.navbar li:first-child{
	padding-left: 5px;
}
.navbar li{
	-webkit-box-shadow: 0px 2px  3px 0 #1fb32c;
	box-shadow: 0px 2px 3px 0 #1fb32c;
	padding: 9px 0 10px 0;
	background: #1fb32c;
    z-index: 0;
}
.navbar li a:hover{
	background: #1fb32c;
	color: #FFB800;
}
.navbar li a.active{
	color: #FFB800;
}
.navbar li a{
	color: #fff;
	border-left:1px solid #fff;
}
.navbar li a.first{
	border-left: none;
}
.navbar li.first:after {
    content: '';
    position: absolute;
    left: -30px;
    top: 0;
    border-bottom: 49px solid transparent;
    border-right: 30px solid #1fb32c;
}
.red{
	color: #F82E2E;
/*	display: block;*/
}
.grey{
	color: #333231;
/*	display: block;*/
}
#text-header-first{
	width:47%;
    margin-top: 87px;
/*	position: relative;*/
} 
#text-header-first h1:before {
    content: "";
    position: absolute;
    background: url(../img/icons/head-icon.png) no-repeat;
    width: 50px;
    height: 60px;
    z-index: 5;
    top: 14px;
    left: 25px;
}
#text-header-first h1{
	font-size: 24px;
	margin-top: 5px;
	margin-bottom: 5px;
    padding: 11px 0px 11px 80px;
    position: relative;
    border-left: solid 4px #1fb32c;
    background: rgba(255, 255, 255, .5);
}

#text-header-first h1 span {
    color: #F82E2E;
    font-weight: bold;
}
#text-header-second{
	width:47%;
    padding: 10px 10px 10px 80px;
	position: relative;
	font-size: 14px;
    background: rgba(255, 255, 255, .5);
    margin-top: 13px;
    border-left: solid 4px #1fb32c;
} 
#text-header-second:before {
    content: "";
    position: absolute;
    background: url(../img/icons/head-icon2.png) no-repeat;
    width: 50px;
    height: 60px;
    z-index: 5;
    top: 12px;
    left: 25px;
}
#text-header-second h2 {
    margin-bottom: 3px;
    font-size: 14px;
    margin-top: 0px;
}
#text-header-second span {
    font-weight: bold;
}
#text-header-third{
	width:47%;
    padding: 10px 10px 10px 80px;
	position: relative;
	font-size: 14px;
    background: rgba(255, 255, 255, .5);
    margin-top: 13px;
    border-left: solid 4px #1fb32c;
} 
#text-header-third:before {
    content: "";
    position: absolute;
    background: url(../img/icons/head-icon3.png) no-repeat;
    width: 50px;
    height: 60px;
    z-index: 5;
    top: 13px;
    left: 25px;
}
#text-header-third h2 {
    margin-bottom: 3px;
    font-size: 14px;
    margin-top: 0px;
}
#text-header-third span {
    font-weight: bold;
}
#phone-head img{
    margin-right: 10px;
    margin-top: -3px;
    padding: 0;
}
#phone-head img {
    display: block;
    flex-shrink: 0;
    width: 32px;
}
#phone-head{
	font-size: 20px;
	font-weight: bold;
    display: flex;
    align-items: center;
	position: absolute;
	right: 0;
	top: 10px;
    padding: 6px 20px 3px 20px;
    background: rgba(255, 255, 255, .5);
    border-right: solid 4px #1fb32c;
}
.navbar-nav li{
	z-index:999;
} 
#header .to-tips{
	z-index:1;
	display: block;
    margin-top: 35px;
	padding: 6px 0px 6px 70px;
	color: #fff;
/*	background: linear-gradient(#F82E2E 50%, #de0000 50%);*/
    background: #F82E2E;
	border: 1px solid #cc0000;
    width: 250px;
    position: relative;
}
#header .to-tips:hover {
    background: #EE0000;
}
#header .to-tips:before {
    position: absolute;
    content: "?";
    left: 15px;
    top: 4px;
    border: 1px solid #fff;
    padding: 0px 15px;
    border-radius: 50%;
    font-size: 30px;
    font-weight: 100;
}
#header .to-tips p {
    font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
    color: #fff200;
    text-align: left;
    margin-bottom: 0px;
    padding: 0;
}
#header .to-tips span {
    font-size: 14px;
    padding: 0px;
    margin-top: 0px;
}
/* ----------Advantages----------------- */
#advantages-head, 
#whattodo-head-txt,
.tips-head-txt,
#price-head-txt,
#about-us-head-txt,
#about-slider-txt,
#calculator-head-txt,
#contacts-head-txt,
.calculator-slider-txt{
	margin: 0;
	font-size: 26px;
	text-transform: uppercase;
	width:100%;
	display: block;
	text-align: center;
	color: #fff;
	position: relative;
	top: 13px;
}

#advantages{
	background: #fff;
    padding-bottom: 25px;
    margin-top: -15px;
}
#advantages #advantages-text-center{
	padding-top: 50px;
	text-align: center;
	display: block;
	margin: 0 auto;
	font-size: 18px;
}
.service {
    padding: 0px 0px 15px;
    border: 1px solid #cccccc;
    margin-top: 20px;
    margin-bottom: 30px;
}
.service:nth-of-type(2n+1) {
    margin-right: 20px;
}
.service:nth-of-type(2n) {
    margin-left: 0px;
}
.service:nth-of-type(n+3) {
    padding-bottom: 15px;
}
.service h3{
    font-size: 16px;
    text-align: center;
    font-weight: 700;
    padding: 10px 0px;
    border-bottom: 1px solid #cccccc;
    margin-top: 0px;
    color: #303030
}
.service h3 a {
    color: #303030
}
.service h3 a:hover {
    color: #000
}
.service h3.large-h {
    padding: 2px;
}
.service img {
    width: 100%;
/*    margin-top: 50px;*/
/*    height: 220px;*/
}
.service p {
    float: left;
    padding-left: 10px;
    font-size: 14px;
    margin-top: 15px;
}
.service div p img {
    width: auto;
}
.service p span {
    color: red;
    font-weight: 700;
}
.service div a {
    float: right;
    background: #F82E2E;
    border: none;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    padding: 10px 45px;
    font-size: 16px;
    margin-top: 20px;
    margin-right: 10px;
    width: 160px
}
.service div a:hover {
    background: red;
}
.service p.more {
    margin-top: 10px;
    float: none;
    width: 260px;
    margin: 0 auto;
    font-weight: 700;
    border: 2px solid #f3912d;
    border-radius: 10px;
    text-align: center;
    padding: 10px 0px 25px;
    margin-top: 5px;
}
.service:nth-child(4) p.more {
    padding-top: 0px;
    padding-bottom: 15px;
    margin-top: 25px;
}
.service p.more a {
    position: absolute;
    color: #7fab23;
    left: 38%;
    bottom: 2px;
    background: #fff;
    padding: 3px 5px;
    border: 2px solid #f3912d;
}
#trall-head-txt{
	margin: 0;
	font-size: 26px;
	text-transform: uppercase;
	width:100%;
	display: block;
	text-align: center;
	color: #fff;
	position: relative;
	top: 13px;
}
#wrapper-whattodo-head1{
	margin: 0;
	margin-bottom: -15px;
	text-align: center;
	background: #fff;
}
#wrapper-whattodo-head2 button{
	z-index:999;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	margin: -10px auto 0;
	position: relative;
	top:13px;
	padding: 10px 25px;
	color: #fff;
	background: linear-gradient(#F82E2E 50%, #de0000 50%);
	border: 1px solid #cc0000;
}
#wrapper-whattodo-head2 button:hover{
	background: #EE0000;
}
#whattodo{
	background: #ffefbf;
    padding-bottom: 15px;
}
#wrapper-advantages-head, 
#wrapper-whattodo-head3,
.wrapper-tips-head,
#wrapper-price-head,
#wrapper-about-us-head,
#wrapper-contacts-head,
#wrapper-cities-head,
.wrapper-slider-head{
	background: #FF921A;
}
#wrapper-trall-head{
	background: #FF921A;
}
#wrapper-whattodo-head2{
	background: #FFEFBE;
	padding-top: 30px;
}
#wrapper-whattodo-head3{
	padding-top: 40px;
	position: relative;
	top:-30px;
	z-index:9;
}
#whattodo .bottom-line-grey{
	z-index:99;
	position: relative;	
}
#whattodo .bottom-line-orange{
	position: relative;
	top:-30px;
	z-index:1;
}
.bottom-line{
	display: block;
	text-align: center;
	margin: 0px auto 0;
}

/* ----------Whatodo----------------- */
#whattodo p {
    position: relative;
    width:80%;
	margin: 12px auto;
    padding: 10px 0 10px 60px;
    background: #FFF4E6;
}
#whattodo p:before {
    position: absolute;
    content: "";
    width: 47px;
    height: 35px;
    background: url(../img/icons/reason.png) no-repeat;
    left: 7px;
    top: 5px;
    background-position: 0px 9px;
/*    border: 1px solid*/
}
#whattodo p:nth-child(2):before {
    background-position: 0px -50px;
}
#whattodo p:nth-child(3):before {
    background-position: 0px -92px;
}
#whattodo p:nth-child(4):before {
    background-position: 0px -131px;
}
#whattodo p:nth-child(5):before {
    background-position: 0px -311px;
}
#tips{
	background: #fff;
	padding-bottom: 40px;
}
#tips .wrapper-tips-head h2{
    padding-top: 10px;
    margin-bottom: -10px;
}
#tips .wrapper-tips-head {
    height: 40px;
}
#tips .container.wrapper{
	padding-top: 60px;
}
#tips .bottom-line {
    width: 60%;
}
#tips .tips{
	position: relative;
	width:90%;
	margin: 0px auto 30px;
}
#tips .tips img{
	position: absolute;
	top: 10%;
	left:0;
}
#tips .tips .license-img {
    border-radius: 50%;
    border: 1px solid #dddddd;
    width: 85px;
    height: 85px;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.tips .license-img img {
    width: 80%;
    height: 60px;
    display: block;
}
#tips .tips.license {
    display: flex;
    align-items: center;
    justify-content: center;
}

#tips .tips.license img {
    position: static;
}
#tips .tips.license p {
    margin-left: 15px;
    width: 80%;
}
#tips .left-block .tips:nth-of-type(1) img {
    top: 20%;
}
#tips .left-block .tips:nth-of-type(2) img {
    top: 20%;
}
#tips .right-block .tips:nth-of-type(1) img {
    top: 15%;
}
#tips .right-block .tips:nth-of-type(2) img {
    top: 0px;
}
#tips .tips p{
	margin-left: 95px;
	padding:0px 0px 0 0px;
}
#tips span{
	font-weight: bold;
}
.tipes-aten {
    padding: 20px;
    border: 3px dashed #f3912d;
    margin-top: 20px;
}
.tipes-aten h5 {
    font-size: 18px;
    text-align: center;
    font-weight: 600;
    margin-bottom: 25px;
}
.tipes-aten p {
    width: 90%;
    margin: 20px auto;
}
.tipes-aten ul {
    margin-left: 15px;
}
.tipes-aten li {
    list-style: disc;
    margin-bottom: 7px;
}
.tipes-aten img {
    display: block;
    width: 43%;
    float: right;
    margin-right: 40px;
}
.tipes-aten .img-aten {
    float: left;
    margin-right: 10px;
    width: 40%;
}
.tipes-aten .float-p {
    width: 45%;
    float: left;
    margin-left: 40px;
    margin-top: 0px;
}
#show-text {
    margin-left: 40px;
    color: red;
    font-weight: 800
}
#show-text:hover {
    cursor: pointer;
}
#hide-text {
    display: none;
}
/*----------------Influence---------------*/

#influence{
	background: #ffefbf;
	padding-bottom: 40px;
}
#influence .wrapper-tips-head h2{
    padding-top: 0px;
}
#influence .wrapper-tips-head {
    height: 40px;
}
#influence .bottom-line {
    width: 68%;
}
#influence .container.wrapper{
	padding-top: 40px;
}
.influence-block {
    width: 95%;
    margin: 0px auto 0px;
    
}
.influence-block div {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 30px;
}
    
.influence-block img {
    display: block;
    padding: 5px;
/*    margin: 0 auto 20px;*/
}
.influence-block p {
    padding-left: 15px;
    font-size: 14px;
}
#send-form-block input, #send-form-block textarea,
#send-form-block label, #send-form-block #price-total{
	display: block;
}
/*------------on-line----------------*/
#wrapper-calkulator-head{
	background: #FF921A;
}
#on-line .bottom-line {
    width: 25%;
    height: 30px;
}
#on-line {
    background: #fff;
}
#on-line select{
	width:100%;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url('../img/select.png');
	background-repeat: no-repeat;
	background-position: center right 0px;
	padding: 2px;
	background-size: 25px;
	border:1px solid #acacac;
    margin-bottom: 20px; 
}
#on-line select:hover {
    cursor: pointer;
}
#pictures{
	width:100%;
    height: auto;
    margin-top: 0px;
}
.but-transport button{
    z-index:999;
	font-size: 14px;
	font-weight: bold;
	display: block;
	padding: 10px 25px;
	color: #fff;
	background: linear-gradient(#F82E2E 50%, #de0000 50%);
	border: 1px solid #cc0000;
    width: 100%;
    margin: 0 auto;
}
.but-transport button:hover {
    background: #EE0000;
}
#phone{
	padding: 1px;
	width:100%;
	border:1px solid #acacac;
	color: #667;
	font-size: 16px;
    margin-bottom: 10px;
}
#prim{
	border:1px solid #acacac;
	width:100%;
	padding: 10px;
	color: #667;
	font-size: 16px;	
}
#submit-btn, .submit-btn, .but{
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 8px;
	color: #fff;
    width: 60%;
    margin: 20px auto 30px;
    border-radius: 0;
    box-shadow: inset 0px 0px 0px 1px #cd515b;
    background: #de0000;
    border: 1px solid #de0000;
    display: block;
}
#submit-btn:hover, .submit-btn:hover{
	background: #F82E2E;
}
.evakuator-form{
	position: relative;
	padding-top: 60px;
    padding-left: 0px;
}
#calk-block1 .row{
	padding-top: 20px;
	padding-bottom: 20px;
}
#calk-block1 .transport_img_box{
	text-align: center;
}
#wrapper-on-line{
	width:100%;
	padding: 0;
}
#on-line .transport_img_box {
    margin-top: 40px;
}
#on-line .transport_img_box img {
    width: 80%;
}
#calk-block1{
	width:80%;
	padding-top: 40px;
	padding-bottom: 40px;
	margin: 0 auto;
}
#on-line label:first-child{
	display: block;
	font-size: 16px;
	text-transform: uppercase;
    position: absolute;
	top:20px;
	left:0px;
    color: #333;
}
#on-line label:nth-of-type(2) {
    color: #333;
    text-transform: uppercase;
    font-size: 16px;
}
/*--------------Slider--------------*/
#slider {
    
}
.carousel-inner {
    width: 100%;
    margin: 70px auto;
/*     box-shadow: 0px 0px 5px 1px #ccc;*/
    border: 1px solid #ccc;
    height: 360px;
}
.carousel-inner .item {
    height: 360px;
}
.carousel-inner .item img{
    width: 100%;
    display: block;
    height: 100%;
}
.carousel-control.right, .carousel-control.left {
  background-image: none;
  opacity: 1;
    width: 5%;
}
.carousel-control.right img {
  margin-left: 0px; 
}
.carousel-control.left img {
  margin-left: 0px;
}
.carousel-control img {
  position: relative;
  top: 45%; }

.carousel-inner > .item img {
  display: block;
  margin: 0 auto;
    width: 100%;
}
#slider iframe {
    width: 100%;
    margin: 70px auto;
    border: 1px solid #ccc;
    height: 360px;
}

/*---------------Transport----------------*/

/* --------------Contacts---------------------- */
#contacts{
	background: #636363;
	padding-bottom: 30px;
}
#contacts .container.wrapper{
	padding-top: 40px;
}
#trall .container.wrapper{
	padding-top: 30px;
}
#slider.gruzovoi .container.wrapper{
	padding-top: 30px;
}
#bottom-map{
	width:100%;
    overflow: hidden;
    height: 315px;
    background: #eee
}
#bottom-txt{
	width:80%;
	margin: 0 auto;
}
#contacts h5{
	color: #fff;
	font-size: 18px;
	font-weight: 600;
}
#contacts p{
	color: #fff;
	font-size: 16px;
	padding-bottom: 5px;
}
#bottom-btn{
	width:240px;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 8px;
	color: #fff;
	background: #F82E2E;
	margin-bottom: 30px;
    background: linear-gradient(#F82E2E 50%, #de0000 50%);
	border: 1px solid #cc0000;
}
#bottom-btn:hover{
	background: #EE0000;
}
/* -----------Cities------------------- */
#cities-head-txt{
	margin: 0;
	font-size: 26px;
	text-transform: uppercase;
	width:100%;
	display: block;
	text-align: center;
	color: #fff;
	position: relative;
	top: 13px;
}
#cities .bottom-line {
    width: 60%;
}
#cities .container{
	padding-top: 30px;
}
#cities .first{
	text-align: center;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #FF921A;
}
#cities p:hover a{
	color: #FF921A;
}
#cities p:hover{
	cursor: pointer;
}
#cities a{
	color: #fff;
}
#copy:hover{
	color: #3E3C66;
}
#copy{
	cursor: pointer;
	margin-top: 30px;
	padding: 10px;
	color: #fff;
	background: #FF921A;
	text-align: center;
}
#cities{
	background: #636363;
}

.pays {
    display: flex;
    width: 80%;
    margin: 30px auto;
    justify-content: space-between;
    align-items: flex-start;
    border: 2px solid #1fb32c;
    padding: 15px 15px 0 1px;
}
.pays img {
    width: 250px;
    height: auto;
    align-self: flex-end;
}
.pays p {
    font-size: 18px;
    font-weight: 600;
    
}

#diferent {
    
}
.dif-img {
    margin: 20px auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.dif-bl {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 30px
}
.dif-bl table {
    width: 65%;
}
.dif-bl p {
    width: 30%;
    font-size: 18px;
    text-align: justify;
    line-height: 30px;
}
.dif-bl table td {
    border: 1px solid #cea67a;
    padding: 7px;
}
.dif-bl table td:not(:first-child) {
    text-align: center;
}
.payment {
    padding: 20px 0 10px;
}
.payment h3 {
    text-align: center;
    margin: 0;
}
.payment h3 {
    width: 450px;
    background: url(/img/payment.png) center/100% 100% no-repeat;
    padding: 50px 0px 50px 60px;
    text-align: center;
    margin: 0 auto;
    font-weight: 600;
}
.payment-bl {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
    width: 80%;
    margin: 40px auto 0;
}
.payment-bl div {
    width: 28%;
    position: relative;
}
.payment-bl img {
    width: 28%;
    display: block;
    margin-bottom: 30px
}
.payment-bl div img {
    width: 100%;
    height: auto;
}
.payment-bl div p {
    position: absolute;
    bottom: 35px;
    text-align: center;
    width: 100%;
    text-transform: uppercase;
    font-weight: 700;
}
.uslug p {
    margin-bottom: 10px;
}
.uslug ul {
    padding: 0;
}
.uslug ul li {
    margin-bottom: 5px;
}
.uslug ul a {
    color: #fff;
}
.skydka {
    background: #ededed;
    color: #292828;
    padding: 15px 20px;
    margin-top: 10px
}
.skydka h4 {
    margin: 0 0 10px;
    font-weight: 700;
    text-transform: uppercase;
}
.skydka h4+p {
    color: #292828 !important;
    margin: 0;
}
.modal-backdrop {
    overflow: hidden;
    background-color: #000;
}    
.modal-backdrop.fade {
    filter: alpha(opacity=0);
    opacity: 0;
}
.modal-backdrop.in {
    filter: alpha(opacity=8);
    opacity: .8;
}
.modal {
    padding-right: 0px !important;
}
.modal-open {
    padding-right: 0px !important;
}
.modal .modal-dialog{
/*    width: auto;*/
    margin: 90px 10px 20px;
}
#popup h3 {
    font-size: 30px;
    margin: 0 auto 10px;
    font-weight: bold;
    color: #000;
}
#popup .modal-dialog p {
    font-size: 18px;
    text-align: center;
}
.modal-dialog input {
    margin: 20px auto;
    padding: 10px;
    height: 50px;
    width: 280px;
    border: 2px solid #ffd600;
    font-size: 18px;
    color: #000;
    outline: none
}
.modal-dialog .but{
    margin-bottom: 10px;
    background: #1fb32c;
    height: 50px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    border: none;
}
.modal .close {
    opacity: 1;
    position: absolute;
    top: 5px;
    right: 5px;
}
#thx4 .modal-dialog {
    width: 300px;
    border: none;
    margin: 50px auto 0;
}
#thx4 .modal-body {
    background: #fff;
}
#thx4 .modal-dialog p {
    font-size: 20px;
    font-weight: bold;
    margin: 20px auto;
}
#popup .modal-dialog  {
   width: 520px;
}
#popup .modal-body {
    padding: 40px 30px
}
#popup h3 {
    font-size: 24px;
    display: flex;
    align-items: center;
    margin: 0 0 20px;
    text-transform: uppercase;
    justify-content: center;
}
#popup h3 img {
    margin-right: 10px;
}
#popup h3+p>a {
    font-size: 32px;
    color: #e30002;
    border-bottom: 1px solid #feff29;
    padding-bottom: 10px;
    font-weight: bold;
}
#popup .head-p {
    font-size: 30px;
    margin: 25px 0 15px
}
.opros {
    width: 190px;
    margin: 10px;
    background: #fff;
    color: #e30002;
    border: 1px solid #e30002;
}
.opros:hover {
    background: #e30002;
    color: #fff;
}

.opros-block, .opros-form {
    padding: 0px 0 0;
    display: none;
}
#popup .complaint {
    display: block;
    font-size: 18px;
}
#popup .opros-block>p {
    text-align: left;
    margin-bottom: 25px;
    font-size: 30px;
}
.get-opros {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.complaint-block {
    display: none
}
.complaint-block textarea, #rewiev textarea {
    display: block;
    margin-bottom: 10px;
    width: 80%;
    resize: none;
    padding: 5px 10px;
    height: 100px;
}
#popup .label-control {
    width: 0;
    height: 0;
    opacity: 0;
    margin: 0;
    display: none
}
.label-control+label {
    position: relative;
    font-size: 14px;
    font-weight: normal;
    padding-left: 35px;
    width: auto;
    margin-bottom: 10px;
    text-align: left;
    cursor: pointer;
    width: 50%
}
.label-control+label a {
    text-decoration: underline
}
.label-control+label:before {
    position: absolute;
    content: '';
    width: 22px;
    height: 22px;
    left: 0px;
    top: 5px;
    cursor: pointer;
    border: 1px solid #e30002
}
.label-control:checked+label:before {
    background: #fff url(../img/icon/check.png) center no-repeat;;
}
/* ---radio-custom-- */
.radio-opros {
    vertical-align: top;
    width: 17px;
    height: 17px;
    margin: 0 3px 0 0;
}

.radio-opros + label {
    cursor: pointer;
    margin-bottom: 25px
}

.radio-opros:not(checked) {
    position: absolute;
    opacity: 0;
}

.radio-opros + label {
    position: relative;
    padding-left: 70px;
    display: flex;
    align-items: center;
    color: #565555;
    font-size: 20px;
    font-weight: normal;
    padding-top: 5px
}

.radio-opros:not(checked) + label:before {
    content: '';
    position: absolute;
    top: 0;
    left: 5px;
    width: 38px;
    height: 38px;
    background: #FFF;
    box-shadow: 0px 0px 5px 0px #afafaf
}

.radio-opros:checked + label:before {
    background: #ff0000;
    box-shadow: 0px 0px 5px 0px #afafaf, inset 0px 0px 0px 10px #fff
}

.content>div {
    padding: 30px 0;
}
.content h2 {
    margin: 0 0 20px;
    background: #FF921A;
    color: #fff;
    text-align: center;
    padding: 10px 0;
}
.content .img {
    width: 100%;
    display: block;
    margin: 20px 0;
}
.float-right {
    float: right;
    margin: 0 0 5px 20px;
}
.float-left {
    float: left;
    margin: 0 20px 5px 0;
}
.content p {
    margin: 15px 0;
    font-size: 17px;
}
.content h3 {
    margin: 0 0 10px;
    font-size: 18px;
    font-weight: bold;
}
.content .but {
    background: #5fc121;
    border: none;
    height: 60px;
    width: 40%;
    border-radius: 5px;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    outline: none
}
.content ul {
    padding: 0;
    margin: 10px 0;
}
.content li {
    position: relative;
    font-size: 16px;
    padding-left: 15px;
}
.content li:before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    left: 0;
    top: 8px;
    background: #FF921A;
    border-radius: 50%;
}

#otzyv{
	background: #F1F1F1;
	padding-bottom: 30px;
    padding-top: 0px;
}
#otzyv .otstup {
    margin-top: 0;
}
#otzyv .carousel-inner {
    padding: 0px 0px;
    height: 300px;
    border: none
}
#otzyv .otz-block {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 35px;
    border: 5px solid #FF921A;
    height: 300px;
}
#otzyv .item img {
    height: auto;
    width: 30%;
    margin-right: 20px;
}
#slider-otzyv{
	margin: 30px auto 0 auto;
}
#slider-otzyv .row>p {
    margin-bottom: 15px;
    font-size: 15px;
    text-align: center;
}
#otzyv .text-otzyv {
    font-size: 16px;
}
#otzyv .text-otzyv span {
    display: block;
    margin: 10px 0;
}
#otzyv .text-otzyv span:nth-of-type(1) {
    font-weight: bold;
    color: #7db936;
    font-size: 20px;
}
#otzyv .text-otzyv span:nth-of-type(2) {
    font-weight: bold;
    font-size: 18px;
}
#otzyv a{
	top:45%;
	font-size: 30px;
}
#otzyv .carousel-control.right {
    right: 0px;
}
#otzyv .carousel-control.right, .carousel-control.left {
  background-image: none;
  opacity: 1;
    width: 5%;
}
.modal .modal-dialog {
    margin: 70px auto 0;
}
.review-but {
    display: flex;
    width: 100%;
    justify-content: space-around;
    margin-bottom: 10px
}
.review-but .but {
    font-size: 15px !important;
    width: 45%;
    text-align: center;
    padding: 12px 
}
.price-block {
    padding: 60px 0;
}
.price-block>div {
    border: 2px solid #FF921A;
    padding: 10px 40px;
}
.price-block table {
    width: 100%;
}
.price-block table+p {
    font-size: 18px;
}
.price-block td {
    padding: 15px 0;
    font-size: 18px;
}
.price-block td span {
    display: block;
    color: #FF921A;
    font-size: 22px;
    font-weight: bold;
}
.price-block td:last-child {
    color: #1f2426;
    font-weight: bold;
    font-size: 22px;
    text-align: right
}
.order-pay {
    padding: 30px 0
}
.order-pay p {
    margin: 30px 0;
    text-align: center;
    font-size: 18px;
}
.order-pay p span {
    color: #FF921A;
    font-weight: bold;
}


.online {
    position: relative
}
.online .container {
    background: #fff;
    padding: 60px 0;
}
.online .form {
    margin: 0 auto;
    padding: 20px;
    border: 5px solid #FF921A;
    box-sizing: border-box;
}
.fields {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.input {
    display: block;
    width: 100%;
    height: 60px;
    padding-left: 20px;
    font-size: 18px;
    outline: none;
    position: relative;
    border: 1.5px solid #f8c243;
    margin-bottom: 20px;
}

.fields .input {
    width: 48.5%
}
.fields-map {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
.fields-map>div {
    width: 48.5%
}
.fields-map img {
    width: 100%;
}
.online .map {
    height: 400px;
    overflow: hidden;
    margin-bottom: 20px;
    width: 48.5%
}
#map-select {
    height: 100%;
    width: 100%;
    background: #eee;
    margin-top: 20px;
}
.submit {
    text-align: center;
}
.submit span {
    font-size: 26px;
    text-align: center;
    width: 100%;
    line-height: normal;
    font-weight: bold;
}
.submit .but {
    margin: 20px 0;
    width: 280px;
    height: 55px;
    background: #1fb32c;
    border: none;
    border-radius: 10px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    color: #fff
}
.more-price {
    text-align: center;
    margin-bottom: 30px;
    font-weight: bold;
    font-size: 20px;
    
}
.more-price a {
    padding: 5px;
    background: #ff4141;
    border-radius: 5px;
}

.extr {
    width: auto;
    position: fixed;
    top: 12%;
    right: 1%;
    background: rgb(255, 177, 0);
    text-align: center;
    padding: 20px;
    border-radius: 10px;
    z-index: 999;
    font-weight: bold;
    font-size: 16px;
    border: 1px solid #de0000
}
.extr .submit-btn {
    margin: 0 auto;
    width: 100%;
    border-radius: 10px;
}
.extr-close {
    position: absolute;
    top: -30px;
    cursor: pointer;
}
.extr p {
    text-transform: uppercase;
}
.extr .btnCallback {
    height: 50px;
    padding: 10px
}
#ext p, #rewiev p {
    font-weight: bold;
    margin: 10px 0 0;
    font-size: 18px;
}



.flex-b {
    display: flex;
    justify-content: space-between;
    align-items: center
}
.rewiev-bl {
    flex-wrap: wrap;
    font-size: 14px;
    align-items: flex-start
}
.rewiev-it {
    width: 48.5%;
    margin: 30px 0;
    padding-bottom: 30px;
    border-bottom: 1px solid #b2b2b2
}
.rewiev_row-title {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px
}
.rewiev_head-us {
    font-weight: bold;
    font-size: 16px
}
.rewiev_head-us span {
    font-weight: normal;
    text-decoration: underline
}
.rate {
    text-align: right;
}
.star {
    display: block;
    background: url(../img/icons/star.svg);
    height: 14px;
}
.rate .date {
    font-size: 14px;
    padding-right: 5px
}

.rewiev-info {
    padding: 10px;
    background: #fafafa;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px
}

.rewiev-info p {
    width: 30%;
    display: flex;
    justify-content: space-between;
    margin-right: 3%;
    flex-wrap: wrap
}
.rewiev-info p span {
    font-weight: bold
}
.rewiev-info .name {
    max-width: 90%;
}
.rewiev_progr {
    display: block;
    width: 100%;
    height: 5px;
    margin-top: 5px;
    border-radius: 5px;
}
.rewiev_row-asn {
    padding: 5px;
    background: #fafafa;
    margin-bottom: 10px
}
.rewiev_img {
    max-width: 100%;
    width: 100%
}




.table-wrap table {
    min-width: 700px;
}
.table-wrap {
    max-width: 100%;
    overflow-x: auto;
}

#text-header-first {
    position: relative;
}
#text-header-first h1 {
    padding-right: 60px;
}

.navbar .dropdown {
    position: relative;
}
.navbar .dropdown__list li a {
    width: 100%;
    display: block;
    border: none;
}
.navbar .dropdown__list li {
    padding: 0;
}
.navbar .dropdown__list {
    position: absolute;
    left: 0;
    top: 100%;
    padding: 0;
    opacity: 0;
    transform: translateY(10px);
    pointer-events: none;
    transition: .2s ease-in-out;
}
.navbar .dropdown:hover .dropdown__list {
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
}

@media screen and (max-width: 700px) {
    .review-but > .but {
        width: unset;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        width: 100%;
        margin: 0;
    }
    .review-but {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    
    .pays {
        flex-wrap: wrap;
        width: 100%;
        margin: 30px auto;
        justify-content: space-between;
        flex-direction: column-reverse;
        align-items: flex-start;
        padding: 15px;
    }

    .pays img {
        width: 200px;
        height: auto;
        align-self: flex-start;
    }
}